/* dCodes Framework */
#sliderWrapper {
	position:relative;
	max-width:1400px;
	min-width:640px;
	margin:20px auto;
	width:100%;
	height:333px
}
#sliderWrapper .sliderCointainer {
	position:absolute;
	width:100%;
	height: 333px;
	top:0px;
	left:2px;
	overflow:hidden;
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter:"alpha(opacity=0)";
	-khtml-opacity:0;
	-moz-opacity:0
}
#sliderWrapper .sliderHolder {
	position:absolute;
	height:333px;
	top:0px;
	left:0px
}
#sliderWrapper .slideDiv {
	position:absolute;
	height:333px;
	-moz-box-shadow:-4px 0px 8px #111;
	-webkit-box-shadow:-4px 0px 8px #111;
	box-shadow:-4px 0px 8px #111
}
#sliderWrapper .stack_img {
	position:absolute;
	top:0px;
	left:0px;
	width:500px;
	height:333px;
	display:block
}
#sliderWrapper .caption {
	position:absolute;
	padding:5px 20px 5px 20px;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:22px;
}
#sliderWrapper .caption a {
	color:white;
	text-decoration:underline;
}
#sliderWrapper .caption a:hover, a:active {
	text-decoration:none;
}
#sliderWrapper .captionHolder {
	position:absolute;
	overflow:hidden;
	width: 250px; 
}
#sliderWrapper .title {
	position:absolute;
	padding:5px 20px 5px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px
}
#sliderWrapper .closeVimeoNormal {
	background:#000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px
}
#sliderWrapper .closeVimeoOver {
	background:#00adef;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px
}
#sliderWrapper .closeYTNormal {
	background:#333
}
#sliderWrapper .closeYTOver {
	background:#ccc
}
#sliderWrapper .controls {
	position:absolute;
	width:77px;
	height:27px;
	top:342px;
	left:800px;
	background:#555;
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter:"alpha(opacity=0)";
	-khtml-opacity:0;
	-moz-opacity:0
}
#sliderWrapper .controls_prev, #sliderWrapper .controls_toggle, #sliderWrapper .controls_next {
	position:absolute;
	width:14px;
	height:18px;
	top:6px
}
#sliderWrapper .controls_prev {
	left:12px
}
#sliderWrapper .controls_toggle {
	left:34px
}
#sliderWrapper .controls_next {
	left:57px
}
#sliderWrapper .scroll {
	position:absolute;
	top:350px;
	left:0px;
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter:"alpha(opacity=0)";
	-khtml-opacity:0;
	-moz-opacity:0
}

#sliderWrapper .scroll {
	position:absolute;
	top:350px;
	left:0px;
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter:"alpha(opacity=0)";
	-khtml-opacity:0;
	-moz-opacity:0
}
#sliderWrapper .scrollTrack {
	position:absolute;
	width:780px;
	height:10px;
	top:0px;
	left:0px;
	background:#ccc
}
#sliderWrapper .scrollBar {
	position:absolute;
	width:70px;
	height:10px;
	top:0px;
	left:0px;
	background:#666
}


	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

	@media only screen and (min-width: 480px) and (max-width: 767px) {

	#controls { right: 8%!important; }
#sliderWrapper .controls {
	position:absolute;
	top:333px;
	left:2px;
	width:77px;
	height:27px;	
	background:#555;
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter:"alpha(opacity=0)";
	-khtml-opacity:0;
	-moz-opacity:0
}
#sliderWrapper .controls_prev, #sliderWrapper .controls_toggle, #sliderWrapper .controls_next {
	position:absolute;
	width:14px;
	height:18px;
	top:6px
}
#sliderWrapper .controls_prev {
	left:12px
}

#sliderWrapper .controls_next {
	left:57px
}
	
#sliderWrapper .scroll {
	display:none;
	overflow:visible;
}

	}
	
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

	@media only screen and (max-width: 479px) {
		
		#sliderWrapper .controls {
	position:absolute;
	top:333px;
	left:2px;
	width:77px;
	height:27px;	
	background:#555;
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter:"alpha(opacity=0)";
	-khtml-opacity:0;
	-moz-opacity:0
}
#sliderWrapper .controls_prev, #sliderWrapper .controls_toggle, #sliderWrapper .controls_next {
	position:absolute;
	width:14px;
	height:18px;
	top:6px
}
#sliderWrapper .controls_prev {
	left:12px
}

#sliderWrapper .controls_next {
	left:57px
}
	
#sliderWrapper .scroll {
	display:none;
	overflow:visible;
}

		
		
		
		
		
		
	}
		
#sliderWrapper #gmap_canvas {
	position:absolute;
	top:0px;
	left:0px;
	width:500px;
	height:333px
}
#sliderWrapper .fontMeasure {
	visibility:hidden
}
#sliderWrapper .mediaPreloader {
	position:absolute;
	top:50%;
	left:50%;
	margin:-25px 0px 0px -25px;
	background:#000 url('../data/loader.gif') no-repeat center center;
	width:50px;
	height:50px;
	z-index:999;
	opacity:0.7
}
